Subject: Requirements for Rules Language

From: Markus Hofmann <[email-masked]>
Date: Sun, 24 Nov 2002 14:00:42 -0500

Hi,

from the minutes of our meeting in Atlanta we've the following open issue:

   "Do we need more detailed requirements for a specification language?
    Perhaps this falls out of the policy requirements draft, (implying
    that we need to put more details into the policy requirements
    drafts, rather than having a separate document)."

In general, if we need more detailed requirements, I think this should 
be part of the policy requirements drafts rather than having yet 
another separate document. Indeed, Section 3.2 of the "Requirements 
for Policy, Authorization and Enforcement" draft already spells out a 
few requirements, it seems natural to extend this section if 
necessary. Any thoughts on that?

Also, please post if you've more detailed requirements for the rules 
language in mind that should be written down.

Cheers,
   Markus